.ComboBoxDropDown_Fincen
{
	
	background-color:#FFFFFF;
	padding-left:3px;
	
}

.ComboBoxImage_Fincen, .ComboBoxImageHover_Fincen
{
	vertical-align:top;
	border-left: none;
	cursor:pointer;
	margin-top:1px;
}

.ComboBoxInput_Fincen, .ComboBoxInputHover_Fincen /*BOX INPUT*/
{
	border:solid 2px #E0E0E0;
	border-right:none 0px;
	height:30px;
	padding-left:25px;
	_padding-top:3px;
	background-color:#EBEAD4;
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	color:#3B3B3B;
	font-size:16px;
	margin-top:1px;
}

.ComboBoxItem_Fincen, .ComboBoxItemDisabled_Fincen
{
	display:block;
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	font-size: 13px; 
	color: #FFFFFF;	
	text-decoration: none;
	text-align: left;
	text-transform:uppercase;
	background-color:#626262;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
	cursor:pointer;
}

 .ComboBoxItemHover_Fincen
 {
	display:block;
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	font-size: 13px; 
	color: #FFFFFF;	
	text-decoration: none;
	text-align: left;
	text-transform:uppercase;
	background-color:#144365;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
	cursor:pointer;
}

 .ComboBoxItemDisabled_Fincen
 {
	display:block;
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	font-size: 13px; 
	color: #FFFFFF;	
	text-decoration: none;
	text-align: left;
	text-transform:uppercase;
	background-color:#000000;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
	cursor:pointer;
}


/*.ComboBoxItemHover_Fincen
{
	display:block;
	font-family: Arial Narrow;
	font-size: 13px; 
	color: white;
	text-decoration: none;
	background-color: #B4B4B4; 
	text-transform:uppercase;
	cursor: pointer;
	cursor: hand;
	padding: 3px;
	text-align: left;
}

.ComboBoxItemDisabled_Fincen
{
	font-family: Arial Narrow;
	font-size: 13px; 
	color: #626262;
	cursor: no-drop;
	padding: 3px;
	text-decoration: none;
	text-align: left;
}*/

.ComboBoxLoadingMessage_Fincen
{
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	font-size: 13px; 
	padding: 2px;
}

.ComboBoxMoreResultsMessage_Fincen
{
	font-family:Arial Narrow, Arial;
	font-stretch: condensed;
	font-size: 13px; 
	padding: 2px;
	text-align: center;
}


.ComboBoxMoreResultsImage_Fincen
{
	padding: 5px;
}

.ComboBoxMoreResultsBox_Fincen
{
	background-color: #EEEEE5;
}

.ComboBoxHeader_Fincen
{
	background-color: #EEEEE5;
	font-size: 12px;
	font-weight: bold;
}